<?xml version="1.0"?>
<layout version="1.0" horizgap="0.0714" vertgap="0.0714" ltr="true">
	<row scale="1.0">
		<key shape="square" type="cedilla;doubledot" homekey="false" size="1" homeindex="29"> 
			<value when="rightshift" draw="true">¨</value>			
			<value when="normal" draw="true" newline="true">¸</value>			
			
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="29"> 
			<value when="rightshift" draw="true">!</value>		
			<value when="normal" draw="true" newline="true">1</value>			
			<value when="altgr" draw="true">~</value>
		</key>
		<key shape="square" type="caron" homekey="false" size="1" homeindex="30">
			<value when="rightshift" draw="true">"</value>
			<value when="normal" draw="true" newline="true">2</value>
			<value when="altgr" draw="true">ˇ</value>
		</key>
		<key shape="square" type="hat" homekey="false" size="1" homeindex="31">
			<value when="rightshift" draw="true">#</value>
			<value when="normal" draw="true" newline="true">3</value>
			<value when="altgr" draw="true">^</value>
		</key>
		<key shape="square" type="breve" homekey="false" size="1" homeindex="31">
			<value when="rightshift" draw="true">$</value>
			<value when="normal" draw="true" newline="true">4</value>
			<value when="altgr" draw="true">˘</value>
		</key>
		<key shape="square" type="degreesign" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">%</value>
			<value when="normal" draw="true" newline="true">5</value>
			<value when="altgr" draw="true">°</value>
		</key>
		<key shape="square" type="ogonek" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true"><![CDATA[&]]></value>
			<value when="normal" draw="true" newline="true">6</value>
			<value when="altgr" draw="true">˛</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">/</value>
			<value when="normal" draw="true" newline="true">7</value>
			<value when="altgr" draw="true">`</value>
		</key>
		<key shape="square" type="dotabove" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">(</value>
			<value when="normal" draw="true" newline="true">8</value>
			<value when="altgr" draw="true">˙</value>
		</key>
		<key shape="square" type="forwardaccent" homekey="false" size="1" homeindex="36">
			<value when="leftshift" draw="true">)</value>
			<value when="normal" draw="true" newline="true">9</value>
			<value when="altgr" draw="true">´</value>
		</key>
		<key shape="square" type="doubleacuteaccent" homekey="false" size="1" homeindex="37">
			<value when="leftshift" draw="true">=</value>
			<value when="normal" draw="true" newline="true">0</value>
			<value when="altgr" draw="true">˝</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="37">
			<value when="leftshift" draw="true">?</value>
			<value when="normal" draw="true" newline="true">'</value>
			<value when="altgr" draw="true">¨</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">*</value>
			<value when="normal" draw="true" newline="true">+</value>
			<value when="altgr" draw="true">¸</value>
		</key>
		<key shape="rect" type="backspace" homekey="false" size="2.0238;1">
		</key>		
	</row>
	<row scale="1.0">
		<key shape="rect" type="tab" homekey="false" size="1.5238;1">
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="29">
			<value when="rightshift" draw="true">Q</value>
			<value when="normal" draw="false">q</value>
			<value when="altgr" draw="true" newline="false">\</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="30">
			<value when="rightshift" draw="true">W</value>
			<value when="normal" draw="false">w</value>
			<value when="altgr" draw="true" newline="false">|</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="31">
			<value when="rightshift" draw="true">E</value>
			<value when="normal" draw="false">e</value>
			<value when="rightshift;doubledot" draw="false">ë</value>	
			<value when="rightshift;doubledot" draw="false">Ë</value>
			<value when="altgr;caron" draw="false">ě</value>
			<value when="altgr;caron;rightshift" draw="false">Ě</value>
			<value when="altgr;ogonek" draw="false">ę</value>
			<value when="altgr;ogonek;rightshift" draw="false">Ę</value>
			<value when="altgr" draw="false">€</value>	
			<value when="altgr;forwardaccent" draw="false">é</value>
			<value when="altgr;forwardaccent;rightshift" draw="false">É</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">R</value>
			<value when="normal" draw="false">r</value>
			<value when="altgr;caron" draw="false">ř</value>
			<value when="altgr;caron;rightshift" draw="false">Ř</value>
			<value when="altgr;forwardaccent" draw="false">ŕ</value>
			<value when="altgr;forwardaccent;rightshift" draw="false">Ŕ</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">T</value>
			<value when="normal" draw="false">t</value>
			<value when="altgr;caron" draw="false">ť</value>
			<value when="altgr;caron;rightshift" draw="false">Ť</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">Z</value>
			<value when="normal" draw="false">z</value>
			<value when="altgr;dotabove" draw="false">ż</value>
			<value when="altgr;dotabove;leftshift" draw="false">Ż</value>
			<value when="altgr;forwardaccent" draw="false">ź</value>
			<value when="altgr;forwardaccent;leftshift" draw="false">Ź</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">U</value>
			<value when="normal" draw="false">u</value>	
			<value when="rightshift;doubledot" draw="false">ü</value>
			<value when="rightshift;doubledot;leftshift" draw="false">Ü</value>
			<value when="altgr;degreesign" draw="false">ů</value>
			<value when="altgr;degreesign;leftshift" draw="false">Ů</value>	
			<value when="altgr;forwardaccent" draw="false">ú</value>
			<value when="altgr;forwardaccent;leftshift" draw="false">Ú</value>
			<value when="altgr;doubleacuteaccent" draw="false">ű</value>
			<value when="altgr;doubleacuteaccent;leftshift" draw="false">Ű</value>	
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="36">
			<value when="leftshift" draw="true">I</value>
			<value when="normal" draw="false">i</value>	
			<value when="altgr;hat" draw="false">î</value>
			<value when="altgr;hat;leftshift" draw="false">Î</value>	
			<value when="altgr;forwardaccent" draw="false">í</value>
			<value when="altgr;forwardaccent;leftshift" draw="false">Í</value>	
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="37">
			<value when="leftshift" draw="true">O</value>
			<value when="normal" draw="false">o</value>
			<value when="rightshift;doubledot" draw="false">ö</value>
			<value when="rightshift;doubledot;leftshift" draw="false">Ö</value>
			<value when="altgr;hat" draw="false">ô</value>
			<value when="altgr;hat;leftshift" draw="false">Ô</value>
			<value when="altgr;forwardaccent" draw="false">ó</value>
			<value when="altgr;forwardaccent;leftshift" draw="false">Ó</value>
			<value when="altgr;doubleacuteaccent" draw="false">ő</value>
			<value when="altgr;doubleacuteaccent;leftshift" draw="false">Ő</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">P</value>
			<value when="normal" draw="false">p</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">Š</value>
			<value when="normal" draw="false">š</value>
			<value when="altgr" draw="true">÷</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">Đ</value>
			<value when="normal" draw="false" newline="true">đ</value>
			<value when="altgr" draw="true">×</value>
		</key>
		<key shape="irregular" type="enter" homekey="false" size="1.5E;2.0714S;1.0952W;1.0714N;0.4048W;1N">
		</key>
	</row>
	<row scale="1.0">
		<key shape="rect" type="capslock" homekey="false" size="1.9286;1">
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--29-->
			<value when="rightshift" draw="true">A</value>
			<value when="normal" draw="false">a</value>	
			<value when="rightshift;doubledot" draw="false">ä</value>
			<value when="rightshift;doubledot" draw="false">Ä</value>
			<value when="altgr;hat" draw="false">â</value>
			<value when="altgr;hat;rightshift" draw="false">Â</value>
			<value when="altgr;breve" draw="false">ă</value>
			<value when="altgr;breve;rightshift" draw="false">Ă</value>	
			<value when="altgr;ogonek" draw="false">ą</value>
			<value when="altgr;ogonek;rightshift" draw="false">Ą</value>
			<value when="altgr;forwardaccent" draw="false">á</value>
			<value when="altgr;forwardaccent;rightshift" draw="false">Á</value>	
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--30-->
			<value when="rightshift" draw="true">S</value>
			<value when="normal" draw="false">s</value>
			<value when="cedilla" draw="false">ş</value>
			<value when="cedilla;rightshift" draw="false">Ş</value>
			<value when="altgr;forwardaccent" draw="false">ś</value>
			<value when="altgr;forwardaccent;rightshift" draw="false">Ś</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--31-->
			<value when="rightshift" draw="true">D</value>
			<value when="normal" draw="false">d</value>
			<value when="altgr;caron" draw="false">ď</value>
			<value when="altgr;caron;rightshift" draw="false">Ď</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--32-->
			<value when="rightshift" draw="true">F</value>
			<value when="normal" draw="false">f</value>
			<value when="altgr" draw="true" newline="false">[</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">G</value>
			<value when="normal" draw="false">g</value>
			<value when="altgr" draw="true" newline="false">]</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">H</value>
			<value when="normal" draw="false">h</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--35-->
			<value when="leftshift" draw="true">J</value>
			<value when="normal" draw="false">j</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--36-->
			<value when="leftshift" draw="true">K</value>
			<value when="normal" draw="false">k</value>
			<value when="altgr" draw="true" newline="false">ł</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--37-->
			<value when="leftshift" draw="true">L</value>
			<value when="normal" draw="false">l</value>
			<value when="altgr" draw="true" newline="false">Ł</value>
			<value when="altgr;caron" draw="false">ľ</value>
			<value when="altgr;caron;leftshift" draw="false">Ľ</value>
			<value when="altgr;forwardaccent" draw="false">ĺ</value>
			<value when="altgr;forwardaccent;leftshift" draw="false">Ĺ</value>
		</key>
		<key shape="square" type="normal" homekey="true" size="1"> <!--38-->
			<value when="leftshift" draw="true">Č</value>
			<value when="normal" draw="false">č</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">Ć</value>
			<value when="normal" draw="false">ć</value>
			<value when="altgr" draw="true">ß</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">Ž</value>
			<value when="normal" draw="false">ž</value>
			<value when="altgr" draw="true" newline="false">¤</value>
		</key>
	</row>
	<row scale="1.0">
		<key shape="rect" type="leftshift" homekey="false" size="1.381;1">
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="29">
			<value when="rightshift" draw="true"><![CDATA[>]]></value>
			<value when="normal" draw="true" newline="true"><![CDATA[<]]></value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="29">
			<value when="rightshift" draw="true">Y</value>
			<value when="normal" draw="false">y</value>
			<value when="altgr;forwardaccent" draw="false">ý</value>
			<value when="altgr;forwardaccent;rightshift" draw="false">Ý</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="30">
			<value when="rightshift" draw="true">X</value>
			<value when="normal" draw="false">x</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="31">
			<value when="rightshift" draw="true">C</value>
			<value when="normal" draw="false">c</value>
			<value when="cedilla" draw="false">ç</value>
			<value when="cedilla;rightshift" draw="false">Ç</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">V</value>
			<value when="normal" draw="false">v</value>
			<value when="altgr" draw="true" newline="true">@</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="32">
			<value when="rightshift" draw="true">B</value>
			<value when="normal" draw="false">b</value>
			<value when="altgr" draw="true" newline="true">{</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">N</value>
			<value when="normal" draw="false">n</value>
			<value when="altgr" draw="true" newline="true">}</value>
			<value when="altgr;caron" draw="false">ň</value>
			<value when="altgr;caron;leftshift" draw="false">Ň</value>
			<value when="altgr;forwardaccent" draw="false">ń</value>
			<value when="altgr;forwardaccent;leftshift" draw="false">Ń</value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="35">
			<value when="leftshift" draw="true">M</value>
			<value when="normal" draw="false">m</value>
			<value when="altgr" draw="true" newline="true">§</value>
		</key>		
		<key shape="square" type="normal" homekey="false" size="1" homeindex="36">
			<value when="leftshift" draw="true">;</value>
			<value when="normal" draw="true" newline="true">,</value>
			<value when="altgr" draw="false"><![CDATA[<]]></value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="37">
			<value when="leftshift" draw="true">:</value>
			<value when="normal" draw="true" newline="true">.</value>
			<value when="altgr" draw="false"><![CDATA[>]]></value>
		</key>
		<key shape="square" type="normal" homekey="false" size="1" homeindex="38">
			<value when="leftshift" draw="true">_</value>
			<value when="normal" draw="true" newline="true">-</value>
		</key>
		<key shape="rect" type="rightshift" homekey="false" size="2.7143;1">
		</key>
	</row>
	<row scale="1.0">
		<key shape="rect" type="control" homekey="false" size="2.0714;1">
		</key>
		<key shape="rect" type="alt" homekey="false" size="2.0714;1">
		</key>
		<key shape="rect" type="normal" homekey="false" size="7.381;1">
			<value when="normal" draw="false"> </value>
		</key>
		<key shape="rect" type="altgr" homekey="false" size="2.0714;1">
		</key>	
		<key shape="rect" type="control" homekey="false" size="2.0714;1">
		</key>
	</row>
</layout>